.page-template-page-corporate-results-proof .container {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}
.corp-res-banr-list {
    display: flex;
    justify-content: space-between;
}
.corp-res-banr-left {
    width: 37%;
}
.corp-res-banr-rht {
    width: 46%;
}
.corp-res-banr-rht p:last-child {
    margin-bottom: 0;
}
.corp-res-banr-subhdg {
    font-size: 30px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: #E68524;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 2.4px;
    margin: 0 0 15px;
}
@media screen and (max-width: 1550px) {
    .page-template-page-corporate-results-proof .container {
        max-width: 1350px;
    }
    .corp-res-banr-subhdg {
        font-size: 27px;
        letter-spacing: 2px;
        margin: 0 0 13px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-corporate-results-proof .container {
        max-width: 1250px;
    }
    .corp-res-banr-subhdg {
        font-size: 25px;
        letter-spacing: 1.3px;
        margin: 0 0 12px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-corporate-results-proof .container {
        max-width: 1150px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-corporate-results-proof .container {
        max-width: 960px;
    }
    .corp-res-banr-subhdg {
        font-size: 21px;
        letter-spacing: 0.9px;
        margin: 0 0 10px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-corporate-results-proof .container {
        max-width: 720px;
    }
    .corp-res-banr-list {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 10px;
    }
    .corp-res-banr-left,
    .corp-res-banr-rht {
        width: 100%;
        text-align: center;
    }
    .corp-res-banr-subhdg {
        font-size: 23px;
        letter-spacing: 1px;
        margin: 0 0 15px;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-corporate-results-proof .container {
        max-width: 100%;
        padding: 0 10px;
    }
}
.corp-res-exper-sec * {
    color: #fff;
}
.corp-res-exper-top {
    text-align: center;
    margin: 0 0 50px;
}
.corp-res-exper-list {
    display: flex;
    justify-content: space-between;
}
.corp-res-exper-left {
    width: 48%;
}
.corp-res-exper-left ul {
    margin: 0;
    padding: 0;
    column-count: 2;
    column-gap: 100px;
}
.corp-res-exper-left ul li {
    margin-right: 0;
    margin-bottom: 70px;
    display: inline-block;
}
.corp-res-exper-rht {
    width: 45.6%;
    clip-path: polygon(calc(100% - 70px) 0, 100% 70px, 100% 100%, 0 100%, 0 0);
}
.corp-res-exper-rht img {
    width: 100%;
    display: block;
}
@media screen and (max-width: 1550px) {
    .corp-res-exper-top {
        margin: 0 0 45px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-res-exper-top {
        margin: 0 0 40px;
    }
    .corp-res-exper-left ul {
        column-gap: 90px;
    }
    .corp-res-exper-left ul li {
        margin-bottom: 55px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-res-exper-left ul {
        column-gap: 70px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-res-exper-top {
        margin: 0 0 35px;
    }
    .corp-res-exper-left ul {
        column-gap: 30px;
    }
    .corp-res-exper-left ul li {
        margin-bottom: 40px;
    }
    .corp-res-exper-rht {
        clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    }
}
@media screen and (max-width: 1024px) {
    .corp-res-exper-list {
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
        gap: 20px;
    }
    .corp-res-exper-left {
        width: 100%;
    }
    .corp-res-exper-rht {
        width: 100%;
        clip-path: none;
        border-radius: 15px;
        overflow: hidden;
        max-width: 450px;
    }
    .corp-res-exper-left ul {
        column-gap: 0;
        column-count: 1;
        max-width: 350px;
        margin: 0 auto;
    }
    .corp-res-exper-left ul li {
        margin-bottom: 20px;
    }
    .corp-res-exper-left ul li:last-child {
        margin-bottom: 0;
    }
    .corp-res-exper-top {
        margin: 0 0 20px;
    }
}
.corp-res-create-top {
    text-align: center;
    margin: 0 0 60px;
}
.corp-res-create-sec .tabs-block {
    display: flex;
    justify-content: space-between;
}
.corp-res-create-sec .tab-btn-group {
    width: 44.5%;
}
.corp-res-create-sec .tab-btn {
    font-size: 25px;
    color: #626366;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 1.5px;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 19px 15px 12px 75px;
    background: linear-gradient(to top, rgb(153 153 153 / 20%), transparent);
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #fff;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    margin: 0 0 30px;
}
.corp-res-create-sec .tab-btn:hover,
.corp-res-create-sec .tab-btn.tab-btn-active {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
    color: #fff;
}
.corp-res-create-sec .tab-btn::before {
    position: absolute;
    content: " ";
    /* background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain; */
    /* width: 29px;
    height: 23px; */
    background-color: #e68524;
    background-image: -webkit-linear-gradient(0deg, rgb(230, 133, 36) 0%, rgb(252, 197, 93) 100%);
    border-radius: 100%;
    width: 20px;
    height: 20px;
    top: 17px;
    left: 26px;
}
.corp-res-create-sec .tab-btn:hover::before,
.corp-res-create-sec .tab-btn.tab-btn-active::before {
    filter: brightness(0) invert(1);
}
.corp-res-create-sec .tab-content-area {
    width: 50%;
}
.corp-res-create-sec .tab-pane {
    clip-path: polygon(calc(100% - 80px) 0, 100% 80px, 100% 100%, 0 100%, 0 0);
    position: relative;
    z-index: 1;
}
.corp-res-create-sec .tab-pane::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 60%;
    background: linear-gradient(to top, #000, transparent);
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    pointer-events: none;
}
.corp-res-create-sec .cont-inner {
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 2;
    padding: 0 70px;
}
.corp-res-create-sec .cont-inner p {
    color: #fff;
    margin: 0;
}
.corp-res-create-sec .tab-content-area img {
    width: 100%;
    display: block;
}
.tab-pane.tab-pane-active {
    display: block;
}
.tab-pane {
    display: none;
}
@media screen and (max-width:1550px) {
    .corp-res-create-top {
        margin: 0 0 52px;
    }
    .corp-res-create-sec .tab-btn {
        font-size: 24px;
        letter-spacing: 1.2px;
        padding: 17px 15px 12px 65px;
        margin: 0 0 27px;
    }
    .corp-res-create-sec .tab-btn::before {
        width: 24px;
        height: 20px;
        top: 15px;
        left: 22px;
    }
    .corp-res-create-sec .cont-inner {
        bottom: 32px;
        padding: 0 65px;
    }
}
@media screen and (max-width:1440px) {
    .corp-res-create-top {
        margin: 0 0 45px;
    }
    .corp-res-create-sec .tab-btn {
        font-size: 22px;
        letter-spacing: 0.9px;
        padding: 15px 15px 11px 55px;
        margin: 0 0 25px;
    }
    .corp-res-create-sec .tab-btn::before {
        width: 21px;
        height: 18px;
        top: 14px;
        left: 18px;
    }
    .corp-res-create-sec .cont-inner {
        bottom: 32px;
        padding: 0 55px;
    }
}
@media screen and (max-width:1280px) {
    .corp-res-create-top {
        margin: 0 0 35px;
    }
    .corp-res-create-sec .tab-btn {
        font-size: 18px;
        letter-spacing: 0.5px;
        padding: 13px 15px 9px 45px;
        margin: 0 0 22px;
    }
    .corp-res-create-sec .tab-btn::before {
        width: 19px;
        height: 16px;
        top: 12px;
        left: 14px;
    }
    .corp-res-create-sec .cont-inner {
        bottom: 27px;
        padding: 0 50px;
    }
}
@media screen and (max-width:1024px) {
    .corp-res-create-top {
        margin: 0 0 20px;
    }
    .corp-res-create-sec .tabs-block {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
        gap: 25px;
    }
    .corp-res-create-sec .tab-pane {
        clip-path: none;
    }
    .corp-res-create-sec .tab-content-area {
        width: 100%;
        max-width: 450px;
    }
    .corp-res-create-sec .cont-inner {
        bottom: 20px;
        padding: 0 20px;
    }
    .corp-res-create-sec .tab-btn-group {
        width: 100%;
        max-width: 450px;
    }
    .corp-res-create-sec .tab-btn {
        font-size: 18px;
        letter-spacing: 0.5px;
        padding: 13px 15px 9px 45px;
        margin: 0 0 20px;
    }
    .corp-res-create-sec .tabs-block p:last-child {
        margin-bottom: 0;
    }
}
@media screen and (max-width:480px) {
    .corp-res-create-sec .cont-inner {
        bottom: 15px;
        padding: 0 20px;
    }
    .corp-res-create-sec .tab-btn {
        font-size: 17px;
        letter-spacing: 0;
        padding: 13px 15px 9px 30px;
        margin: 0 0 20px;
    }
    .corp-res-create-sec .tab-btn::before {
        width: 17px;
        height: 14px;
        top: 12px;
        left: 9px;
    }
}
.corp-res-trust-sec * {
    color: #fff;
}
.corp-res-trust-top {
    text-align: center;
    width: 84%;
    margin: 0 auto 50px;
}
.corp-res-trust-list.owl-carousel .owl-stage {
    display: flex;
}
.corp-res-trust-list.owl-carousel .owl-item {
    padding: 0 2px;
}
.corp-res-trust-list.owl-carousel .owl-item.center .corp-res-trust-item {
    background-image: linear-gradient(to right, #e68524, #F0A33F);
}
.corp-res-trust-item {
    width: 100%;
    clip-path: polygon(calc(100% - 50px) 0, 100% 70px, 100% 100%, 0 100%, 0 0);
    overflow: hidden;
    border: 2px solid rgb(255 255 255 / 60%);
    background-image: linear-gradient(to top, #32323217 0%, #68686821 100%);
    border-radius: 10px 0;
    height: 100%;
    padding: 35px 50px 35px 35px;
}
.corp-res-trust-item::before {
    position: absolute;
    content: "";
    background-color: rgb(255 255 255 / 60%);
    height: 2px;
    top: 35px;
    width: 110px;
    right: -33px;
    rotate: 54deg;
}
.plaintiff-case-active-blk::before {
    position: absolute;
    content: "";
    background-color: rgb(255 255 255 / 60%);
    height: 2px;
    top: 8px;
    width: 30%;
    right: -84px;
    rotate: 31deg;
}
.corp-res-trust-info {
    font-size: 20px;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    line-height: 1.5;
    color: #fff;
    position: relative;
    letter-spacing: -0.4px;
    margin: 0 0 5px;
}
.corp-res-trust-content p {
    margin: 0 0 30px;
}
.corp-res-trust-content a {
    text-decoration: underline;
}
.corp-res-trust-content a:hover {
    text-decoration: none;
    color: #fff;
}
.corp-res-trust-author {
    font-size: 20px;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    line-height: 1.5;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 0.4px;
}
.corp-res-trust-list.owl-carousel .owl-dots {
    text-align: center;
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 22px;
}
.corp-res-trust-list.owl-carousel .owl-dots button.owl-dot.active {
    background-image: linear-gradient(90deg, rgb(230, 133, 36), #F0A43F);
}
.corp-res-trust-list.owl-carousel .owl-dots button {
    font-size: 0;
    background-color: #fff;
    width: 20px;
    height: 20px;
    margin: 0;
    border-radius: 50px;
    text-align: center;
}
.corp-res-trust-list.owl-carousel .owl-dots button {
    background-color: #fff;
}
.corp-res-trust-list.owl-carousel .owl-nav {
    margin: 20px auto 0;
    display: flex;
    justify-content: center;
    gap: 30px;
    width: 100%;
}
.corp-res-trust-list.owl-carousel .owl-nav button {
    width: 50px;
    height: 50px;
    background: url(../images/carousel-arr.webp);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 0;
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.08);
    border-radius: 50px;
}
.corp-res-trust-list.owl-carousel .owl-nav button:hover {
    background-image: url(../images/carousel-hvr-arr.webp);
    rotate: 180deg;
    box-shadow: none;
}
.corp-res-trust-list.owl-carousel .owl-nav button.owl-prev {
    left: -85px;
}
.corp-res-trust-list.owl-carousel .owl-nav button.owl-next {
    rotate: 180deg;
    right: -85px;
}
.corp-res-trust-list.owl-carousel .owl-nav button.owl-next:hover {
    rotate: 0deg;
}
.corp-res-trust-list.owl-carousel .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 0;
    width: 100%;
    height: fit-content;
    left: 0;
    margin: auto;
    right: 0;
    z-index: -1;
    bottom: 0;
}
@media screen and (max-width:1680px) and (min-width:1551px) {
    .page-template-page-corporate-results-proof .corp-res-trust-sec .container {
        max-width: 1370px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-prev {
        left: -75px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-next {
        right: -75px;
    }
}
@media screen and (max-width:1550px) {
    .corp-res-trust-top {
        margin: 0 auto 40px;
    }
    .corp-res-trust-item {
        height: 100%;
        padding: 30px 42px 30px 30px;
    }
    .corp-res-trust-info {
        font-size: 19px;
        letter-spacing: -0.3px;
        margin: 0 0 5px;
    }
    .corp-res-trust-author {
        font-size: 19px;
        letter-spacing: 0.3px;
    }
    .corp-res-trust-content p {
        margin: 0 0 26px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-prev {
        left: -65px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-next {
        right: -65px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button {
        width: 44px;
        height: 44px;
    }
    .corp-res-trust-item::before {
        right: -32px;
        rotate: 54deg;
    }
}
@media screen and (max-width:1500px) and (min-width:1441px) {
    .page-template-page-corporate-results-proof .corp-res-trust-sec .container {
        max-width: 1270px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-prev {
        left: -60px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-next {
        right: -60px;
    }
}
@media screen and (max-width:1440px) {
    .corp-res-trust-top {
        margin: 0 auto 35px;
    }
    .corp-res-trust-item {
        padding: 26px 36px 26px 26px;
    }
    .corp-res-trust-info {
        font-size: 18px;
        letter-spacing: -0.3px;
    }
    .corp-res-trust-content p {
        margin: 0 0 24px;
    }
    .corp-res-trust-author {
        font-size: 18px;
        letter-spacing: 0.2px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-prev {
        left: -55px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-next {
        right: -55px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button {
        width: 36px;
        height: 36px;
    }
}
@media screen and (max-width:1395px) and (min-width:1367px) {
    .page-template-page-corporate-results-proof .corp-res-trust-sec .container {
        max-width: 1170px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-prev {
        left: -55px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-next {
        right: -60px;
    }
}
@media screen and (max-width:1280px) {
    .page-template-page-corporate-results-proof .corp-res-trust-sec .container {
        max-width: 900px;
    }
    .corp-res-trust-top {
        margin: 0 auto 30px;
    }
    .corp-res-trust-item {
        padding: 22px 20px 25px 22px;
        clip-path: polygon(calc(100% - 40px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    }
    .corp-res-trust-info {
        font-size: 15px;
        letter-spacing: 0;
    }
    .corp-res-trust-content p {
        margin: 0 0 20px;
    }
    .corp-res-trust-author {
        font-size: 14px;
        letter-spacing: 0;
    }
    .corp-res-trust-item::before {
        right: -47px;
        rotate: 51deg;
        height: 2px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button {
        width: 34px;
        height: 34px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-prev {
        left: -50px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-next {
        right: -50px;
    }
}
@media screen and (max-width:1024px) {
    .page-template-page-corporate-results-proof .corp-res-trust-sec .container {
        max-width: 720px;
    }
    .corp-res-trust-top {
        width: 100%;
        margin: 0 auto 20px;
    }
    .corp-res-trust-item {
        padding: 20px;
        clip-path: none;
    }
    .corp-res-trust-item::before {
        display: none;
    }
    .corp-res-trust-item {
        padding: 20px;
        clip-path: none;
        max-width: 450px;
        margin: 0 auto;
    }
    .corp-res-trust-info {
        font-size: 17px;
        letter-spacing: 0;
    }
    .corp-res-trust-author {
        font-size: 16px;
        letter-spacing: 0;
    }
    .corp-res-trust-list.owl-carousel .owl-nav {
        justify-content: center;
        position: relative;
        width: 100%;
        margin: 20px auto 0;
        gap: 40px;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-prev {
        left: 0;
    }
    .corp-res-trust-list.owl-carousel .owl-nav button.owl-next {
        right: 0;
    }
}
@media screen and (max-width:768px) {
    .page-template-page-corporate-results-proof .corp-res-trust-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }
}


.page-template-page-corporate-results-proof .site-footer{padding-top: 40px;}